.head-hd {
	padding-top: 64px !important;
	padding-bottom: 64px !important;
}
.txdt h1 {
	font-size: 48px;
	margin: 0;
	padding-bottom: 24px;
}
.why .row>.col,
.about-us .row>.col,
{
	padding: 0 !important;
}
.dv .row>.col {
	padding: 0 10px !important;
}
.hd68-container{
	margin:auto;
	display:flex;
	align-items:center;
	justify-content:space-between;
	gap:70px;
}

.hd68-content{
	flex:1;
	max-width:520px;
}

.hd68-title{
	font-size: 36px;
	margin: 0;
	padding-bottom: 24px;
}

.hd68-subtitle{
	font-size:16px;
	font-weight:500;
	color:#0f7d78;
	margin: 0;
	padding-bottom: 24px;
}

.hd68-text{
	font-size:16px;
	line-height:1.9;
	color:#4f5b73;
}

.hd68-text strong{
	color:#20304f;
	font-weight:700;
}

.hd68-btn{
	display: inline-flex;
	align-items: center;
	gap: 10px;
	padding-top: 24px;
	margin: 0;
	font-size: 16px;
	font-weight: 600;
	color: #0f7d78;
	transition: .3s;
}
.hd68-btn:hover{
	transform:translateX(5px);
	color:#0b2149;
}

.hd68-image-wrap{
	position:relative;
	flex:1;
}
.hd68-image{
	width:100%;
	height:500px;
	object-fit:fill;
	border-radius:28px;
	display:block;
}
.hd68-card{
	display: none;
	position:absolute;
	left:-40px;
	bottom:-30px;
	background:#fff;
	padding:32px;
	width:320px;
	border-radius:24px;
	box-shadow:0 15px 35px rgba(0,0,0,.08);
}
.hd68-number{
	font-size: 36px;
	font-weight: 700;
	color: #0f7d78;
	line-height: 1;
	margin: 0;
	padding-bottom: 8px;
}
.hd68-card h3{
	font-size: 16px;
	font-weight: 700;
	color: #0b2149;
	margin: 0;
	padding-bottom: 8px;
}
.hd68-card p{
	font-size: 14px;
	line-height: 1.8;
	color: #67748c;
	margin: 0;;
}
@media (min-width:1280px) and (max-width:1366px){
	.head-hd {
		padding: 64px 20px !important;
	}
}
}

@media(max-width:991px){
	.hd68-container{
		flex-direction:column;
	}
	.hd68-content{
		max-width:100%;
	}
	.hd68-title{
		font-size:42px;
	}
	.hd68-subtitle{
		font-size:28px;
	}
	.hd68-image{
		height:500px;
	}
	.hd68-card{
		left:20px;
		bottom:-20px;
	}
}
@media(max-width:767px){
	h2 {
		font-size: 30px !important;
	}
	.hd68-container {
		display: block;
	}
	.hd68-subtitle{
		font-size:22px;
	}
	.hd68-btn {
		padding: 0 0 40px 0;
	}
	.hd68-text{
		font-size:16px;
		line-height:1.8;
	}
	.hd68-image{
		height:350px;
		object-fit: contain;
	}
	.hd68-card{
		position: relative;
		left: auto;
		bottom: auto;
		width: 90%;
		margin-top: -83px;
		margin-left: 50px;
	}
	.hd68-number{
		font-size:30px;
	}
	.hd68-card h3{
		font-size:22px;
	}
}
.why-container{
	margin:auto;
	display:flex;
	align-items:center;
	gap:48px;
}

.why-left{
	flex:1;
}
.why-image-wrap{
	border-radius:40px;
	overflow:hidden;
	box-shadow:0 20px 50px rgba(0,0,0,.08);
}
.why-image-wrap img{
	width: 100%;
	display: block;
	height: 560px;
	object-fit: fill;
}
.why-right{
	flex:1;
}
.why-title{
	font-size: 36px;
	font-weight: 700;
	color: #071538;
	margin: 0;
	padding-bottom: 24px;
}
.why-desc{
	font-size: 18px;
	line-height: 1.8;
	color: #4e5b78;
	margin: 0;
	padding-bottom: 32px;
}
.why-desc p:last-child{
	margin-bottom:0;
}
.why-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	padding-bottom: 32px;
	margin: 0;
}
.why-item{
	background: #f1f2f4;
	border-radius: 18px;
	display: flex;
	align-items: center;
	gap: 18px;
	padding: 16px;
	transition: .3s;
}

.why-item:hover{
	transform:translateY(-4px);
}

.why-icon{
	width:56px;
	height:56px;
	min-width:56px;

	background:#fff;
	border-radius:14px;

	display:flex;
	align-items:center;
	justify-content:center;

	box-shadow:0 4px 12px rgba(0,0,0,.08);
}
.why-icon img{
	width:28px;
	height:28px;
	object-fit:contain;
}
.why-text{
	font-size:18px;
	font-weight:700;
	color:#071538;
}
.why-btn{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-top: 24px;
	padding: 14px 32px;
	background: #071538;
	color: #fff !important;
	border-radius: 50px;
	font-size: 16px;
	font-weight: 700;
	text-decoration: none;
	transition: .3s;
}
.why-btn:hover{
	background:#0f766e;
	transform:translateY(-3px);
}
@media(max-width:991px){
	.why-container{
		flex-direction:column;
		gap:40px;
	}
	.why-image-wrap img{
		height:500px;
	}
	.why-title{
		font-size:42px;
	}
	.why-desc{
		font-size:18px;
	}
	.why-text{
		font-size:22px;
	}
}
@media (max-width:768px){
	.thuexe .row{
		display:flex;
		flex-direction:column;
	}
	.thuexe .lotrinh .col-inner a {
		margin: 0;
	}
	.thuexe .row > #col-978253884{
		order:1;
	}
	.thuexe .row > #col-338695493{
		order:2;
	}
	.thuexe .row > .lotrinh{
		order:3;
	}
	.thuexe .lotrinh .col-inner{
		display: block !important;
		text-align:center !important;
	}
}
.hd h1 {
	font-size: 48px;
}
@media(max-width:767px){
	.hd h1 {
		font-size: 30px !important;
		letter-spacing: -1px;
	}
	.hd .section-content .row > .col {
    padding: 0 5px 10px !important;
}
	.hd .section-content {
		padding-left: unset !important;
		padding-right: unset !important;
	}
	.section-content {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.thuexe .section-content .row>.col {
		padding: 0 !important;
	}
	.section-content .row,
	.section-content .row>.col	{	
		padding: 0 !important;
	}
	.thuexe .slider-nav-push.slider-nav-reveal .flickity-prev-next-button svg {
		margin-top: -20px;
	}
	.thuexe .flickity-viewport[style]{
		height:260px !important;
	}
	.thuexe .flickity-viewport .col{
		padding: 0 30px 0 !important;
	}
	.dongxe .slider-wrapper .flickity-viewport .row > .col{
		padding:0 5px !important;
	}
	.why .section-content .row>.col {
		padding: 0;
	}
	.why-title{
		font-size:34px;
	}
	.why-grid{
		grid-template-columns:1fr;
	}
	.why-image-wrap img{
		height:350px;
	}
	.why-item{
		min-height:80px;
		padding:16px;
	}
	.why-icon{
		width:48px;
		height:48px;
		min-width:48px;
	}
	.why-text{
		font-size:18px;
	}
	.why-btn{
		width:100%;
		min-width:unset;
		height:60px;
		font-size:18px;
	}
	.dongxe h3 {
		padding-top: 15px;
	}
}
.dv h2,
.dongxe h2,
.thuexe h2{
	font-size: 36px;
}
.thuexe img,
.dv img,
.dongxe img,
.dongxe .image-cover {
	border-radius: 20px;
}
.dv .box-text.text-center {
	padding-bottom: 0 !important;
}
.thuexe .section-content .row>.col {
	padding: 0 10px;
}
.thuexe .flickity-viewport .col {
	padding: 0 15px 0 !important;
}
.thuexe .flickity-viewport {
	height: 288.172px !important;
}
.thuexe .section-content .lotrinh .col-inner {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	height: 100%;
}
.thuexe .lotrinh .button {
	color: #0f756d;
}
.thuexe .lotrinh .button:hover {
	color: #0e172b;
}
.dongxe .section-content .row>.col {
	padding: 0 0 15px 15px;
}
.dongxe .section-content .row>.noneright {
	padding: 0 10px 15px 15px;
}
.hd .box-image {
	border-radius: 20px;
}